Subject: Re: bug#10013: man ls

From: Bob Proulx <[email-masked]>
Date: Tue, 29 Nov 2011 13:55:13 -0700

I realize the motivation to share something cool with the world is
strong.  But I am very worried about rewriting history as we think it
ought to be written, as opposed to as it actually happened.  Unless
there is a good historical reference that clearly resolves the issue I
think it is much better to leave things changed.  I think it is too
dangerous to rewrite this history.  And to be honest I am as yet
unconvinced of the new telling of it.  Oral histories are not the most
reliable.  The palest ink is better than the strongest memory.

Bob